Install gnokii

Issues related to software problems
Post Reply
sheikh76
Posts: 2
Joined: 2009/05/09 13:38:01

Install gnokii

Post by sheikh76 » 2009/05/09 14:51:10

Hi all,

How do i install:

1. gnokii
2. gnokii-smsd
3. gnokii-smsd-mysql

I has been use yum install gnokii but it failed. Please advise me. Thanks.

Im using CentOS 4.7.

User avatar
toracat
Forum Moderator
Posts: 7386
Joined: 2006/09/03 16:37:24
Location: California, US
Contact:

Re: Install gnokii

Post by toracat » 2009/05/09 20:30:55

gnokii is available from either the rpmforge or epel repository. Please be sure to read thoroughly:

http://wiki.centos.org/AdditionalResources/Repositories

and

http://wiki.centos.org/PackageManagement/Yum/Priorities

User avatar
toracat
Forum Moderator
Posts: 7386
Joined: 2006/09/03 16:37:24
Location: California, US
Contact:

Re: Install gnokii

Post by toracat » 2009/05/09 20:34:18

Forget the epel repository. It only has the CentOS-5 version.

Post Reply

Return to “CentOS 4 - Software Support”